
* {
    box-sizing: border-box;
}


svg, object, p, h1, h2, h3, h4, h5, ul{
  visibility:hidden;
}
svg.noAnim{
  visibility:visible;
}

svg {
    overflow:visible;
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #eaebe3;
}

.unique-number {
    position: absolute;
    text-align: center;
    bottom: 5px;
    color: #663606;
    margin: 0 auto;
    width: 100%;
    font-family: 'Roboto Slab', arial, sans-serif;
    vertical-align: middle;
}

.home-content
{
    width: 100%;
    height: auto;
    margin: 0;
    box-sizing: border-box;
    display: block;
}



#sticker {
    z-index: 9999999!important;
}

.arrow-content
{
    width: 50px;
    height: 15px;
    box-sizing: border-box;
    display: block;
    padding: 0;
    margin: 0 auto;
    position: relative;
    z-index: 20;
    bottom: 25px;
}

.arrow-content img
{
    width: 100%;
    height: 100%;
    position: relative;
    animation: wheel 1s 3s;
}


/******* Logo content CSS ******/

.header-container
{
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    display: block;
    z-index: 2;
    overflow: visible;
}

.logo-content
{
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    display: block;
    z-index: 9999999!important;
    position: relative;
    top: 0;
    left: 0;
    background: none;
}

.logo-content svg
{
    position: absolute;
    bottom: -60px;
    width: 100% !important;
    height: 200px;
    fill: #eaebe3;
    filter: url("#header-shadow");
    -ms-filter: url("#header-shadow");
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.logo-block-content
{
    width: 130px;
    height: 100px;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    display: block;
    position: relative;
    top: 25px;
    left: -30px;
    z-index: 10000;
}

.logo-block-content img
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 150%;
    max-height: 150%;
    margin: auto;
    padding: 0;
}

/******** page 404 CSS *****/

.bonhomme object, .logo-12droit object {
    width: 100%;
    max-width: 320px;
    bottom: 0;
	}
	


.content-404{
  background: #FFFFFF;
  height: 750px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.content-404:before {
  background: #DD6666;
  bottom: 100%;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  right: 0;
  transform-origin: 100% 100%;
  transform: rotate(-15deg);
  width: 150%;
}


.bg-404 {

  display: block;
  width: 100vw;
  height: auto;
    background: -webkit-linear-gradient(left top, #DD6666 50%, #eaebe3 50%);
    background: linear-gradient(170deg, #DD6666 35%, #eaebe3 0%);
}



.content-404{
}

.bonhomme{
	position: absolute;
    top: 20px;
    z-index: 100;
    right: 5%;
		
}
.logo-12droit{
	position: relative;
	top: 0;
	z-index: 100;
	text-align: center;
		
}


.page-404 h1 { 
	text-align: center;
	font-size: 110px;	
	padding: 0px;
	margin: 0px;
}
.page-404 h2 { 
	text-align: center;
	font-size: 55px;	
	color: #fff;
	padding: 0px;
	margin: 0px;
	font-family: "arial";
	font-weight: normal;

	
}

.content-404 p {
    text-align: center;
    font-size: 36px;
    color: #707070;
    padding: 20% 0 100px;
    margin: 0px;
    font-family: "arial";
}

.page-404
{
    width: 100%;
    margin: 0 0 0 0;
    padding: 60px 0 0 0;
    box-sizing: border-box;
    display: block;
   
    position: relative;
    top: 0;
    z-index: 99;
	text-align: center;
}

.page-404 svg
{
    position: absolute;
    bottom: -29px;
    width: 100%;
    height: 30px;
    fill: #DD6666;
    z-index: 5;
    stroke: none;
    -webkit-filter: drop-shadow(0px 8px 3px rgba(0,0,0,0));
    /*filter: drop-shadow(4px 6px 4px rgba(0,0,0,0.5));*/
}


/******** Menu content CSS *****/

.menu-content
{
    width: 100%;
    margin: -50px 0 0 0;
    padding: 100px 0 0 0;
    box-sizing: border-box;
    display: block;
    background-color: #a02500;
    border-bottom: solid 1px white;
    position: relative;
    top: 0;
    z-index: 99;
}

.menu-content svg
{
    position: absolute;
    bottom: -29px;
    width: 100%;
    height: 30px;
    fill: #a02500;
    z-index: 5;
    stroke: none;
    -webkit-filter: drop-shadow(3px 8px 3px rgba(0,0,0,0.5));
    /*filter: drop-shadow(4px 6px 4px rgba(0,0,0,0.5));*/
}

.menu-text-content
{
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
}

.menu-text-content h1
{
    text-align: center;
    font-family: 'Roboto Slab', arial, sans-serif;
    color: #fcb040;
    font-size: 2.6em;
    line-height: 1.8em;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: 700;
}

.menu-text-content p
{
    max-width: 675px;
    text-align: center;
    color: #ffffff;
    font-size: 1.3em;
    margin: 0 auto;
    font-family: 'Roboto Slab', arial, sans-serif;
}

.menu-image-content
{
    width: 100%;
    margin: 0;
    padding: 20px 0 80px 0;
    box-sizing: border-box;
    display: block;
    overflow: visible;
	z-index: 999;
}

.menu-image-content .menu-items-content
{
    width: 1000px;
    max-width: 1000px;
    min-width: 700px;
    margin: 0 auto 0 auto;
    padding: 0;
    overflow: visible;
    box-sizing: border-box;
    display: block;
    height: 360px;
}

.menu-items-content li
{
    list-style: none;
    width: 16.66%;
    height: 130px;
    float: left;
    margin: 0 0 15px 0;
    padding: 0;
    position: relative;
}

.menu-items-content li a
{
    padding: 0;
}

.menu-items-content li img
{
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding: 0;
}

.menu-icon {
    position: absolute;
    top: 0;
    left: 0;
    padding: 30px 20px;
    z-index: 99999;
    color: #9e2902;
    font-size: 26px;
    opacity: 1;
    cursor: pointer;
}

.text-icon{
	font-size: 16px;
	font-family: 'Roboto Slab', arial, sans-serif;
    position: relative;
    bottom: 3px;	
}


.menu-items-content li {
    list-style: none;
    width: 16.66%;
    height: 150px;
    float: left;
    margin: 0 0 15px 0;
    padding: 0;
    position: relative;
}


.clip-circle {
    clip-path: circle(80px at center);
}



.clip {
    /* -o-clip-path: url(#clip);
     -ms-clip-path: url(#clip);
     clip-path: url(#clip);
     -webkit-clip-path: circle(100px at center center); */
}

/* Needed to work in Safari */

.menu-items-content .btn svg{
    position: absolute;
    /* bottom: -29px; */
    width: 100%;
    height: 100%;
    fill: #a02500;
    z-index: 5;
    filter: none;
}

.source-text{
    font-size: 0.8em;
    font-weight: 100;
}


.content {
    width: 100%;
    height: 100vh;
    position: relative;
}

Footer {
    width: 100%;
    height: auto;
    position: relative;
    background: #a02500;
}


.content1 {
    background: #a02500;
    height: 100px;

}
.content2 {
    background: #eaebe3;
    height: 350px;

}


.content3 {
    background: #d51919;
    height: 100vh;


}
.content4 {
    background: #f36c4f;
    height: 565px;
    top:-350px;
}



.content5 {
    background: #d51919;
    height: 650px;
    top:-350px;

}
.content6 {
    background: #eaebe3;
    height:300px;
    top:-350px;
}

.inside-body-content
{
    width: 100%;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
}



.inside-body-content h3
{
    color: #ffffff;
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: left;
    font-family: 'Roboto Slab', arial, sans-serif;
    padding: 0 0px;
    margin: 0px 0 0 0;
    font-weight: normal;
}

.inside-body-content p {
    max-width: 100%;
    color: #ffffff;
    font-size: 1em;
    text-align: left;
    font-family: 'Roboto Slab', arial, sans-serif;
    padding: 0;
    line-height: 1.4em;
    font-weight: 300;
}

.inside-body-content ol{
    color: #ffffff;
    text-align: left;
}

.inside-body-content ol li{
    margin-left: 10px;
    padding: 5px 60px 5px 20px;
}

.section-intro
{
    width: 100%;
    min-height: 180px;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    display: block;
    position: relative;
    z-index: -4;
    background-color: #eaebe3;
    background: url(../images/SVG/spirale.svg) #eaebe3 no-repeat 10%;
    background-size: 50%;
    overflow: visible;

}

.intro-container
{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    box-sizing: border-box;
    display: block;
    position: relative;
}

.intro-image-content
{
    float: left;
    width: 100%;
    margin: -0px 12% 0% 12%;
    position: relative;
    z-index: 50;
    padding: 2% 0;
}

.intro-image-content object {
    width: 45%;
    max-width: 620px;
    position: relative;
    z-index: 99;
    bottom: -30px;
}

.hosting-text-content
{
    width: 420px;
    margin-left: 0px;
    float: left;
    color: #d51919;
    font-family: 'Roboto Slab', arial, sans-serif;
    /*border: solid 1px lime;*/
}

.hosting-text-content h1
{
    font-size: 3.4em;
    font-weight: 600;
    margin: 50px 0 0 15px;
    padding: 0;
}

.hosting-text-content h2
{
    padding: 0;
    font-size: 2.2em;
    font-weight: normal;
    margin: -10px 0 0 15px;
}

.hosting-text-content h2 span
{
    font-weight: 600;
    font-size: 1.6em;
}





.building-image-text {
    width: 100%;
    box-sizing: border-box;
    display: block;
    margin: 0 0px;
    padding: 0;
}



.hosting-text-content h1 {
    font-size: 5.4em;
    font-weight: 600;
    margin: 65px 0 0 15px;
    padding: 0;
    color: #d61312;
}


/****** Car content *******/

.section-one {
    width: 100%;
    min-height: 300px;
    padding: 0;
    margin: -75px 0 0 0;
    box-sizing: border-box;
    display: block;
    position: relative;
    background-color: #d51919;
}

/*.section-one svg
{
    position: absolute;
    top: -160px;
    left: 0;
    width: 100%;
    !*height: 40px;*!
    fill: #d51919;
    z-index: -1;
    !*filter: url("#car-shadow");*!
}*/



.section-one-container {
    height: 545px;
    padding: 0px 0 0 0;
    width: 620px;
    /* margin-left: 300px; */
    margin: 0 auto;
    left: -150px;
    position: relative;
}

.section-one-text-content p span.small-text{font-size: 0.6em; line-height: 1.2em;font-weight: 300;}

.section-one-text-content {
    width: 100%;
    float: left;
    margin: 40px 0 0 0px;
    padding: 0;
    position: relative;
}

.section-one-text-content p
{
    color: #ffffff;
    font-size: 1.8em;
    text-align: center;
    font-family: 'Roboto Slab', arial, sans-serif;
}

.section-one-text-content p span {
    font-weight: 800;
    font-size: 1.7em;
}


/******* SECTION 2 CSS *****/

.section-two
{
    width: 100%;
    min-height: 400px;
    margin: -80px 0 0 0;
    box-sizing: border-box;
    display: block;
    position: relative;
    z-index: 10;
    float: left;
    background-color: #f36c4f;
    padding: 45px 0 0 0;
}

.section-two svg
{
    position: absolute;
    top: -34px;
    left: 0;
    width: 100%;
    height: 35px;
    fill: #f36c4f;
    z-index: -99;
    /* filter: url("#urgency-shadow");*/
}

.section-two-container
{
    width: 1000px;
    margin: 0 auto;
    padding: 0 0 0px 0;

    box-sizing: border-box;
}

.section-two-container .section-two-first-line, .section-two-container .section-two-second-line, .section-two-container .section-two-third-line
{
    /*   width: 100%;*/
    margin: 0 0 0px 0;
    padding: 25px 20px;
    float: left;
    display: block;
}

.section-two-first-line-image
{
    width: 550px;
    float: left;
    margin: -145px 0 0 0;
    text-align: center;
    position: relative;
    z-index: 10;
    box-sizing: border-box;
    display: block;
}

.section-two-first-line-image object
{
    width: 400px;
    position: relative;
    z-index: 10;
}

.section-two-first-line-text {
    width: 450px;
    float: left;
    margin: 0 0 0 100px;
    padding: 0;
}


.section-two-first-line .col-one {
    width: 50%;
}
.col-two {
    width: 50%;

}
.col-three {
    width: 50%;
    margin-top: 50px;
}

.section-three-text-content.col-two{
    padding-left: 0;
}


/*
.section-two-container .section-two-first-line, .section-two-container .section-two-second-line
{
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    display: flex;
}**/

/*
.patient {
  width: 475px;
  height: 285px;
  background: url("../images/SVG/girl.svg");
  position: relative;
  top: -90px;
  left: -150%;
}*/

.section-two-first-line {
    position: relative;
    left: 50%;
    top: -200px;
}


.section-two-first-line-image
{
    width: 550px;
    float: left;
    margin: 0 0 0 0;
    text-align: center;
    position: relative;
    z-index: 10;
    box-sizing: border-box;
    display: block;
}



.section-two-first-line-text
{
    width: 450px;
    float: left;
    margin: 0;
    padding: 0;
}

/*.section-two-first-line-text h3
{
    max-width: 320px;
    color: #ffffff;
    font-size: 1.3em;
    text-align: left;
    font-family: 'Roboto Slab', arial, sans-serif;
    padding: 0 20px;
    margin: 0 0 0 0;
    font-weight: normal;
}

.section-two-first-line-text p
{
    max-width: 400px;
    color: #ffffff;
    font-size: .9em;
    text-align: left;
    font-family: 'Roboto Slab', arial, sans-serif;
    padding: 0 20px;
}
*/
.section-two-second-line-text {
    width: 640px;
    margin: 0 0 0 0;
    padding: 0;
    font-family: 'Roboto Slab', arial, sans-serif;
    color: #ffffff;
    position: relative;
    box-sizing: border-box;
    display: block;
    left: 0;
    top: -180px;
}

.section-two-second-line-text h4
{
    max-width: 280px;
    font-size: 1.3em;
    font-weight: normal;
    margin: 0 0 10px 0;
}

.section-two-second-line-text p
{
    font-size: 1em;
    line-height: 1.4em;
}

/*.section-two-second-line-text .phone-anim
{
    width: 200px;
    position: absolute;
    top: 320px;
    right: -150px;
    margin: 0;
    padding: 0;
}*/

/******** SECTION #3 CSS ******/

.section-three
{
    width: 100%;
    padding: 0 20px;
    margin: 0;
    box-sizing: border-box;
    display: flex;
    position: relative;
    background-color: #d51919;
    z-index: 11;
}

.section-three svg
{
    position: absolute;
    top: -35px;
    width: 100%;
    height: 40px;
    fill: #d51919;
    z-index: 3;
    /*filter: url("#building-shadow");*/
}

.section-three-container
{
    width: 1000px;
    margin: 30px auto;
    /*padding: 90px 0 0px 0;*/
    box-sizing: border-box;
    display: block;
}

.section-three-text-content
{
    width: 500px;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
}

.mobile-building
{
    display: none;
}

.building-text-item
{
    width: 100%;
    padding: 0;
    margin: 10px 0 155px 0;
    box-sizing: border-box;
    display: block;
}

.building-text-item h5
{
    color: #ffffff;
    font-size: 1.3em;
    text-align: left;
    font-family: 'Roboto Slab', arial, sans-serif;
    padding: 0 30px 0 0;
    margin: 15px 0 10px 0;
    font-weight: normal;
}

.building-text-item p
{
    color: #ffffff;
    font-size: 1em;
    text-align: left;
    font-family: 'Roboto Slab', arial, sans-serif;
    padding: 0 0 0 0;
}

.building-image-content
{
    width: 500px;
    float: left;
    margin: -180px 0 0 0;
    text-align: center;
    position: relative;
    z-index: 99;
}

/*.building-image-content object
{
    width: 715px;
    margin: 0 0 30px 0;
}*/

/*
.footer-content {
    background: #a02500;
    top: -350px;
    height: 125px;
}
*/


/********* Footer CSS *********/

.footer-content
{
    width: 100%;
    background-color: #a02500;
    min-height: 50px;
    padding: 20px 0;
    margin: 0;
    box-sizing: border-box;
    display: block;
    float: left;
    position: relative;
    top: 0;
    overflow: visible;
}

.footer-container
{
    width: 1000px;
    margin: 0 auto;
}

.footer-logo-content
{
    width: 50%;
    float: left;
}

.footer-logo-image-content
{
    width: 100px;
    float: left;
    margin: 10px 0 0 0;
    padding: 0;
}

.footer-logo-image-content img
{
    width: 100%;
}

.footer-logo-text-content
{
    width: calc(100% - 100px);
    float: left;
    margin: 0;
}

.footer-logo-text-content p
{
    font-size: .8em;
    color: #ffffff;
    padding: 0 0 0 15px;
    font-family: 'Roboto Slab', arial, sans-serif;
}

.footer-text-content
{
    width: 50%;
    float: left;
}

.footer-text-item
{
    width: 70%;
    float: left;
}

.footer-text-item ul
{
    width: 100%;
}

.footer-text-item ul li
{
    color: #ffffff;
    list-style: none;
    font-family: 'Roboto Slab', arial, sans-serif;
    font-size: 1em;
}

.footer-text-item ul li:first-child
{
    margin-bottom: 10px;
}

.footer-text-item ul li a
{
    color: #ffab06;
    font-size: 1.8em;
    text-decoration: none;
}

.footer-text-item:last-child
{
    width: 30%;
    margin-top: 18px;
}

.footer-text-item:last-child img
{
    width: 100%;
}

.quebec-logo-container {
    max-width: 150px;
}


#tree{
    width: 350px;
    height: auto;
    /*background: url("../images/SVG/arbre_2.svg");*/
    position:relative;
    top:155px;
    left: 310px;
}
#casser
{

}
#arbrebas
{

}
#arbrehaut
{
    overflow:visible;
    width:350px;
}
/*
.car {
  width: 463px;
  height: 193px;
  background: url("../images/SVG/auto_1.svg");
  position: relative;
  top: 410px;
  left:;
}*/


h1 {
    padding: 20px;
    margin: 0;
    text-align: left;
    color: white;
}


/********* Domains items start Here *********/

.section-centres
{
    width: 100%;
    margin: 0;
    padding: 0 0 20px 0;
    position: relative;
    box-sizing: border-box;
    display: block;
    z-index: 12;
    /*background-color: #eaebe3;*/


}

.bkg-animated {
    background: #eaebe3 url(../images/Layers/domain-items-back.png) no-repeat top center;
    background-position-y: -70px;
    display: flex;
}

.section-centres svg
{
    position: absolute;
    top: -34px;
    width: 100%;
    height: 35px;
    fill: #eaebe3;
    /*filter: url("#domain-shadow");*/
}
/*
.domain-items-content
{
    width: 1000px;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    position: relative;
    background: url("../images/Layers/domain-items-back.png") no-repeat top left;
    background-size: 1000px;
}*/

.domain-item1, .domain-item2, .domain-item3, .domain-item4, .domain-item5
{
    width: 240px;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}

.domain-image-content
{
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    display: block;
    margin: 0 0 25px 0;
    padding: 0;
    float: left;
    position: relative;
    border-bottom: solid 5px rgba(212, 213, 214, 1);
}

.domain-image-content img
{
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto auto 0 auto;
    padding: 0;
    background-repeat: no-repeat;
}

.domain-circle
{
    width: 65px;
    height: 65px;
    position: absolute;
    bottom: -10px;
    left: 45px;
    background: url(../images/point-rouge.png) no-repeat;
    background-size: 65px 65px;
}

.domain-circle span
{
    font-family: 'Roboto Slab', arial, sans-serif;
    font-size: 1.3em;
    text-align: center;
    color: #ffffff;
    position: relative;
    top: 15px;
    text-transform: uppercase;
    padding: 0 12px;
}

.domain-text-content
{
    width: 100%;
    height: auto;
    margin: 0;
    float: left;
    padding: 0 20px;
}

.domain-text-content h2
{
    width: 100%;
    min-height: 40px;
    font-size: 1.12em;
    color: #d51919;
    font-family: 'Roboto Slab', arial, sans-serif;
    vertical-align: middle;
}

.domain-text-content p
{
    /*max-width: 120px;*/
    font-size: 1.4em;
    line-height: 1em;
    color: #000000;
    font-weight: 600;
    font-family: 'Roboto Slab', arial, sans-serif;
}

.domain-text-content p span
{
    /*max-width: 120px;*/
    font-size: 0.6em;
    font-weight: 500;
}


.domain-text-content .first-text
{
    margin-top: 15px;
    /*min-height: 80px;*/
    color: #81898a;
    font-size: .8em;
    margin-bottom: 20px;
    font-weight: normal;
    line-height: 1.5em;
}


.domain-items-content {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    display: block;
    overflow:visible;
    position: relative;
    /*background: url(../images/Layers/domain-items-back.png) no-repeat top left;    background-size: 1000px;*/
    top: -100px;
}

@media (max-width: 1200px) {

    .domain-items-content {
        width: 100%;
    }

    .domain-item1, .domain-item2, .domain-item3, .domain-item4, .domain-item5
    {
        width: 20%;
        float: left;
        margin: 0;
        padding: 0;
        position: relative;
        overflow: hidden;
    }

    .section-two-container .section-two-first-line {
        /*margin: -60px auto 0 auto;
        padding: 0 !important;*/
        /*left: "30%";*/
    }
}

/*-- ////  RESPONSIVE //// */


/*  TABLETTE PORTRAIT */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.content-404 p {
		padding: 40% 0 60px;
		font-size: 35px;
	}	
	
}


/*  TABLETTE LANDSCAPE */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

.bonhomme {
    position: absolute;
    top: 40px;
    z-index: 100;
    right: 0%;
}


	
	
.content-404 p {
    text-align: center;
    font-size: 32px;
    color: #707070;
    padding: 20% 0 60px;
    margin: 0px;
    font-family: "arial";
}	

    .building-image-content {
        width: 460px!important;
        padding: 20px;
    }

    .section-two-container {
        width: 800px;
        padding: 0 20px;
    }

    .section-three-container {
        width: 800px;
        padding: 0 20px 140px 20px;
    }

    .bg-2-droit-un {
        min-height: 1130px ;

    }

    .domain-item1, .domain-item2, .domain-item3, .domain-item4, .domain-item5 {
        width: 200px;
    }

    /*.bkg-animated {
        height: 400px;
    }*/

}

@media (max-width: 991px)
{


	
.bonhomme {	
    position: absolute;
    top: 80px;
    z-index: 100;
    right: 0%;
    width: 220px;
}


.bg-404 {
    background: -webkit-linear-gradient(left top, #DD6666 50%, #eaebe3 50%);
    background: linear-gradient(170deg, #DD6666 35%, #eaebe3 0%);
}	
		
	
	
    .section-two-container .section-two-first-line {
        width: 100%;
        margin: -60px auto 0 auto;
        padding: 0 0 80px 0;
        display: block;
        height: auto;
    }

    .menu-image-content .menu-items-content
    {
        width: 100%;
        max-width: 100%;
        min-width: 0;
        margin: 0;
        padding: 0;
    }

    .menu-items-content li
    {
        margin: 0;
    }
    /* pour desktop */


    /*   */
    .domain-items-content
    {
        width: 100%;
        margin: 0;
        padding: 0 20px;
        background-size: 1000px;
    }

    .domain-item1, .domain-item2, .domain-item3, .domain-item4, .domain-item5 {
        width: 44%;
    }

    .footer-container
    {
        width: 100%;
        margin: 0;
        padding: 0 20px;
    }


    .bkg-animated {
        background: #eaebe3;
    }

    .intro-container{
        height: 400px;
        padding: 20px 0 0 0;
    }

	.intro-image-content {
	margin: 20px 0 0 0;
	padding: 0% 6% 0px 6%;
    }

    .intro-image-content object {
        width: 100%;
        max-width: 480px;
        bottom: 0;
        height: 250px;
    }

    .section-two-container .section-two-first-line {
        margin: -60px auto 0 auto;
        padding: 0 ;
        left: 0 ;
    }

    .section-two {
        padding: 45px 20px 220px 20px;
        margin: 0;
    }

    /*.section-one {
        margin: 0;
    }*/

}


@media (max-width: 767px) {


.bonhomme {	
    width: 100px;
    height: 85px;
    position: relative;
    top: -100px;
    left: 65%;
}

.logo-12droit{	
    position: relative;
    top: 0;
    z-index: 100;
    text-align: center;
    width: 240px;
    margin: 0 auto;
}
	
.page-404 {
    width: 100%;
    margin: 0 0 0 0;
    padding: 20px 0 0 36px;
    box-sizing: border-box;
    display: block;
    position: relative;
    top: 0;
    z-index: 99;
    text-align: center;
}
.page-404 h1 {
    text-align: left;
    font-size: 60px;
    padding: 0px;
    margin: 0px;
}	
	
.page-404 h2 {
    text-align: left;
    font-size: 27px;
    color: #fff;
    padding: 0px;
    margin: 0px;
    font-family: "arial";
    font-weight: normal;
}
	
.content-404 p {
    text-align: center;
    font-size: 17px;
    color: #707070;
    padding: 30px 8px 50px 8px;
    margin: 0 0px 0 0px;
    font-family: "arial";
}

.bg-404 {
    background: -webkit-linear-gradient(left top, #DD6666 50%, #eaebe3 50%);
    background: linear-gradient(170deg, #DD6666 25%, #eaebe3 0%);
}	
		
	
    .intro-container{
        height: 420px;
    }

    .intro-image-content {
        margin: 20px 0 0 0;
        padding: 6% 6% 0px 6%;
    }

    .intro-image-content object {
        width: 100%;
        max-width: 480px;
        bottom: 0;
        height: 250px;
    }

    /*.section-one {
        margin: 0;
    }*/

    .section-one-text-content {
        width: 100%;
        margin: 20px 0 0 0;
    }

    .section-one-container {
        height: auto;
        padding: 0;
        width: 100%;
        margin: 0;
        left: 0;
        position: relative;
    }

    .section-two {
        padding: 45px 20px 0 20px;
        margin: 0;
    }

    .section-two-container {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .section-two-container .section-two-first-line {
        margin: -80px auto 0 auto;
        padding: 0 ;
    }

    .section-two-container .section-two-second-line {
        padding: 0 ;
    }

    .section-two-container .section-two-third-line {
        padding: 0 ;
    }

    .section-two-container .section-two-first-line {
        margin: -60px auto 0 auto;
        padding: 0 ;
        left: 0 ;
    }
	
	
	
}

@media (max-width: 480px)
{
    .section-intro {
        background-size: 100%;
    }
    .menu-image-content
    {
        padding: 20px 0 80px 0;
    }
	
	span.text-icon{visibility: hidden;}
	

    .section-one-text-content p {
        color: #ffffff;
        font-size: 1.5em;
        text-align: center;
        font-family: 'Roboto Slab', arial, sans-serif;

    }

    .menu-items-content li {
        width: 33%;
        height: 100px;
        margin: 5px 0 !important;
        padding: 0;
        box-sizing: border-box;
        overflow: visible;
        display: block;
    }

    .menu-image-content .menu-items-content {
        width: 1000px;
        max-width: 1000px;
        min-width: 700px;
        margin: 0 auto;
        padding: 0;
        overflow: hidden;
        box-sizing: border-box;
        display: block;
        height: auto;
    }

    .arrow-content {
        bottom: 7px;
    }

    .intro-container{
        height: 370px;
    }

    .footer-logo-text-content p {
        font-size: .7em;
        color: #ffffff;
        padding: 0 0 0 15px;
    }

    .footer-logo-content {
        width: 100%;
    }

    .footer-content {
        min-height: 340px;
    }

    .footer-text-content {
        width: 100%;
    }

    .footer-text-item {
        width: 100%;
    }

    .footer-text-item:last-child {
        width: 50%;
    }

    .bkg-animated {
        background: #eaebe3;
    }

    .domain-items-content {
        padding: 0!important;
    }

    .domain-image-content {
        margin: 0 0 50px 0;
        top: 0;
    }

    .section-two-first-line-text {
        width: 100%;
        margin: 0 0 30px 0;
        padding: 0;
    }

    .section-three-text-content {
        width: 100%;
        margin: 0;
    }
    .section-three-text-content {
        width: 99%;
        float: left;
        margin: 0;
    }
    .section-three-text-content.col-two {
        padding-left: 0!important;
    }
    .building-image-text {
        margin: 0px;
    }

    .bg-2-droit-un {
        min-height: 1550px;
    }

    .intro-image-content {
        margin: 20px 0 0 0;
        padding: 6% 6% 0px 6%;
    }

    .intro-container{
        height: 350px;
    }

    .intro-image-content object {
        width: 100%;
        max-width: 480px;
        bottom: 0;
        height: 260px;
    }

    .section-two-first-line {
        left: 0 !important;
        top: -80px !important;
    }

    .section-two-second-line-text {
        width: 100%;
        left: 0;
        top: 0;
        float: left;
    }

    .menu-image-content .menu-items-content {
        width: 100%;
        max-width: 100%;
        min-width: 0;
		padding: 15px;
  		margin-bottom: 30px;
    }

    .menu-items-content li {
        width: 25%;
        height: 80px;
        margin: 5px;
        padding: 0;
        box-sizing: border-box;
        overflow: visible;
        display: block;
    }

    .menu-text-content h1 {
        font-size: 1.8em;
        line-height: 1.8em;}

    .menu-text-content p {
        font-size: 1.0em;
        max-width: 100%;
        padding: 0 20px;
    }

    .section-one-container {
        height: 840px;
    }

    .section-one-text-content {
        /*width: 320px!important;*/
        margin: 60px 0 0 0px;
    }


    .domain-items-content {
        width: 100%;
        margin: 0;
        padding: 0 20px;}

    .domain-item1, .domain-item2, .domain-item3, .domain-item4, .domain-item5 {
        width: 100%!important;
    }

    .section-two-container, .section-three-container {
        width: 100%;
    }

    .section-two-container {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .section-two-container .section-two-first-line, .section-two-container .section-two-second-line, .section-two-container .section-two-third-line {
        /* width: 100%; */
        margin: 0;
        padding: 0;
        float: left;
        display: block;
    }

    .section-two-container .section-two-first-line {
        margin: -60px auto 0 auto;
        padding: 0 !important;
    }

}

@media (max-width: 320px) {

	span.text-icon{visibility:hidden;}

.bonhomme {	
    width: 100px;
    height: 85px;
    position: relative;
    top: -100px;
    left: 65%;
}

.logo-12droit{	
    position: relative;
    top: 0;
    z-index: 100;
    text-align: center;
    width: 240px;
    margin: 0 auto;
}
	
.page-404 {
    width: 100%;
    margin: 0 0 0 0;
    padding: 20px 0 0 36px;
    box-sizing: border-box;
    display: block;
    position: relative;
    top: 0;
    z-index: 99;
    text-align: center;
}
.page-404 h1 {
    text-align: left;
    font-size: 60px;
    padding: 0px;
    margin: 0px;
}	
	
.page-404 h2 {
    text-align: left;
    font-size: 27px;
    color: #fff;
    padding: 0px;
    margin: 0px;
    font-family: "arial";
    font-weight: normal;
}
	
.content-404 p {
    text-align: center;
    font-size: 17px;
    color: #707070;
    padding: 0 8px 50px 8px;
    margin: 0 0px 0 0px;
    font-family: "arial";
}

.bg-404 {
    background: -webkit-linear-gradient(left top, #DD6666 50%, #eaebe3 50%);
    background: linear-gradient(170deg, #DD6666 18%, #eaebe3 0%);
}	
	

    .menu-items-content li {
        width: 25%;
        height: 70px;
        margin: 0 0 5px 0 !important;
        padding: 0;
        box-sizing: border-box;
        overflow: visible;
        display: block;
    }

    .menu-image-content .menu-items-content {
        width: 100%;
        max-width: 100%;
        min-width: 0;
		padding: 15px;
   		margin-bottom: 30px;
    }

    /* .section-one {
         margin: 0;
     }
 }*/
    /*//////////////////////////*/
    /* Double Diagonal line  */
    /*//////////////////////////*/
    *,
    *:after,
    *::before {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    div::before,
    div::after {
        position: absolute;
        content: '';
        pointer-events: none;
    }

    .ss-style-doublediagonal {
        z-index: 1;
        padding-top: 1em;
        background: #eaebe3;
    }

    .red {
        background: #d51919;
    }

    .redlight {
        background: #f36c4f;
    }

    .grey {
        background: #eaebe3;
    }

    .ss-style-doublediagonal::before,
    .ss-style-doublediagonal::after {
        top: 0;
        left: -25%;
        z-index: -1;
        width: 150%;
        height: 75%;
        background: inherit;
        -webkit-transform: rotate(-2deg);
        transform: rotate(-2deg);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;

    }

    .ss-style-doublediagonal::before {
        height: 50%;
        background: #000000;
        -webkit-transform: rotate(-3deg);
        transform: rotate(-3deg);
        -webkit-transform-origin: 3% 0;
        transform-origin: 18% 0;

        filter: blur(8px);
        opacity: .6;
    }

    .percentage {
        position: absolute;
        bottom: 10px;
        left: 10px;
    }
}




/* IE fix */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src*=".svg"] {
    width: 100%; 
  }
	
	.section-intro
	{

		background: url(../images/SVG/spirale.svg) #eaebe3 no-repeat -100%;
		background-size: 90%;
		overflow: visible;

	}
	
}
